Межсайтовый скриптинг в DirectAdmin

Дата публикации:12.09.2007
Всего просмотров:1473
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: DirectAdmin 1.x
Уязвимые версии: DirectAdmin 1.30.2, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "user" в CMD_BANDWIDTH_BREAKDOWN. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.directadmin.com

Решение: Способов устранения уязвимости не существует в настоящее время.